-S 0  -X RUN  -Q 0 -L 3   95 300
-S 0  -X RUN  -Q 0 -L 3   92 400
-S 0  -X RUN  -Q 0 -L 3   81 250
-S 2  -X RUN  -Q 1 -L 1   51 175
-S 2  -X RUN  -Q 1 -L 1   48 150
-S 2  -X RUN  -Q 1 -L 1   41 175
-S 1  -X RUN  -Q 2 -L 1   40 400
-S 1  -X RUN  -Q 2 -L 1   39 250
-S 1  -X RUN  -Q 2 -L 1   38 175
-S 1  -X RUN  -Q 3 -L 1   37 125
-S 1  -X RUN  -Q 3 -L 1   32 400
-S 3  31 200
-S 3  25 125
-S 3  21 125
-S 3  18 100
-S 3  16 175
-S 3  14 100
